<?xml version="1.0" encoding="GB2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration = "yes" indent="yes" version="4.0"/>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
<xsl:template match="/">
	<xsl:text disable-output-escaping="yes"><![CDATA[&nbsp; &nbsp;]]></xsl:text>评论摘要(共 <font color="red"><xsl:value-of select="/xml/@total" /></font> 条，得分 <font color="red"><xsl:value-of select="/xml/@totalgrade" /></font> 分，平均 <font color="red"><xsl:value-of select="/xml/@average" /></font> 分)
	<a href="{/xml/@link}">查看完整评论</a>
	<hr align="center" width="96%" color="#eeeeee" noShade="noShade" size="1" class="HRcomt" />
	<xsl:for-each select="xml/datalist/row">
		[<a onclick="document.getElementById('postComment2').style.display='';commentform.content.focus();commentform.content.value='回复 {@j} 楼({@username})：';return false;" href="javascript:" style="color:#3366cc">回复</a>] <font color="red"><xsl:value-of select="@j" /></font> 楼 <font color="blue"><xsl:value-of select="@username" /></font> 　　打分：<font color="red"><xsl:value-of select="@grade" /></font> 分　　发表时间：<xsl:value-of select="@postime" disable-output-escaping="yes" /><br />
		· <xsl:value-of select="@content" disable-output-escaping="yes" />
		<hr align="center" width="96%" color="#eeeeee" noShade="noShade" size="1" class="HRcomt" />
	</xsl:for-each>
</xsl:template>
</xsl:stylesheet>